[
  {
    "name": "default",
    "entries": [
      {
        "state": "{Name:\"waystones:waystone\",Properties:{facing:\"north\",half:\"lower\",waterlogged:\"false\"}}",
        "name": "Waystone",
        "color": "#ff0000",
        "order": 1,
        "isDefault": true,
        "active": true
      },
      {
        "state": "{Name:\"waystones:mossy_waystone\",Properties:{facing:\"north\",half:\"lower\",waterlogged:\"false\"}}",
        "name": "Mossy Waystone",
        "color": "#ff0000",
        "order": 2,
        "isDefault": true,
        "active": true
      },
      {
        "state": "{Name:\"waystones:sandy_waystone\",Properties:{facing:\"north\",half:\"lower\",waterlogged:\"false\"}}",
        "name": "Sandy Waystone",
        "color": "#ff0000",
        "order": 3,
        "isDefault": true,
        "active": true
      },
      {
        "state": "{Name:\"minecraft:diamond_ore\"}",
        "name": "Diamond Ore",
        "color": "#ff0000",
        "order": 4,
        "isDefault": true,
        "active": true
      },
      {
        "state": "{Name:\"minecraft:chest\",Properties:{facing:\"north\",type:\"single\",waterlogged:\"false\"}}",
        "name": "Chest",
        "color": "#00ff00",
        "order": 5,
        "isDefault": true,
        "active": true
      }
    ],
    "order": 1,
    "active": true
  }
]